/* ######### Default class for drop down menus ######### */

.anylinkmenu {
	position: absolute;
	background: #91282f;
	left: 0;
	top: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display: none;
	font-size: 11px;
	font-weight: bold;
	z-index: 100000; /* zIndex should be greater than that of shadow's below */
	opacity: .93;
}
.anylinkmenu ul {
	margin: 0 0 0 -1px;
	padding: 0;
	list-style-type: none;
}
.anylinkmenu ul li a {
	border: 1px solid black;
	border-top: none;
	color: white;
	display: block;
	text-indent:0;
	padding: 5px 25px 5px 10px;
	text-decoration: none;
	}
.anylinkmenu a:hover { /*hover background color*/
	background: #bcc8ac;
	color: black; 
	}
	

	
